{% extends 'dashboard/baseDashboard.html.twig' %}

{% block body %}
<!-- page content -->
<div class="right_col" role="main">
    <!-- top tiles -->
   {# <div class="row tile_count">
        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
            <span class="count_top"><i class="fa fa-user"></i> Nombre des utilisateurs</span>
            <div class="count">{{ nbrutilisateur }}</div>
          #}{#  <span class="count_bottom"><i class="green">4% </i> From last Week</span>#}{#
        </div>
        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
            <span class="count_top">#}{#<i class="fa fa-clock-o"></i>#}{# Nombre des annonces</span>
           <div class="count">{{ nbrannonce }}</div>

        </div>
    </div>#}
    <div class="row top_tiles">
        <div class="row">
            <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="tile-stats">
                    <div class="icon"><i class="fa fa-caret-square-o-right"></i></div>
                    <div class="count">{{ nbrannonce }}</div>
                    <h3>Nombre des Appatement</h3>
                    {# <p>Lorem ipsum psdea itgum rixt.</p>#}
                </div>
            </div>
            <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="tile-stats">
                    <div class="icon"><i class="fa fa-comments-o"></i></div>
                    <div class="count">{{ nbrmaison }}</div>
                    <h3>Nombre des Maisons</h3>
                    {# <p>Lorem ipsum psdea itgum rixt.</p>#}
                </div>
            </div>
            <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="tile-stats">
                    <div class="icon"><i class="fa fa-sort-amount-desc"></i></div>
                    <div class="count">{{ nbrvilla }}</div>
                    <h3>Nombre de villa</h3>
                </div>
            </div>
            <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div id="reportrange" class="pull-right" style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc">
                    <i class="glyphicon glyphicon-calendar fa fa-calendar"></i>
                    <span>December 30, 2014 - January 28, 2015</span> <b class="caret"></b>
                </div>
            </div>
            {#<div class="col-md-6">
                <div id="reportrange" class="pull-right" style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc">
                    <i class="glyphicon glyphicon-calendar fa fa-calendar"></i>
                    <span>December 30, 2014 - January 28, 2015</span> <b class="caret"></b>
                </div>
            </div>#}
        </div>
        <div class="row">
            <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="tile-stats">
                    <div class="icon"><i class="fa fa-check-square-o"></i></div>
                    <div class="count">{{ nbrstudio }}</div>
                    <h3>Nombre de Studio</h3>
                    {# <p>Lorem ipsum psdea itgum rixt.</p>#}
                </div>
            </div>
            <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="tile-stats">
                    <div class="icon"><i class="fa fa-check-square-o"></i></div>
                    <div class="count">{{ nbrlocal }}</div>
                    <h3>Nombre de local commercial</h3>
                    {# <p>Lorem ipsum psdea itgum rixt.</p>#}
                </div>
            </div>
            <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="tile-stats">
                    <div class="icon"><i class="fa fa-check-square-o"></i></div>
                    <div class="count">{{ nbrindustriel }}</div>
                    <h3>Nombre de terrain Industriel</h3>
                    {# <p>Lorem ipsum psdea itgum rixt.</p>#}
                </div>
            </div>
        </div>




    </div>
    <br><br><br>
    <div class="row x_title">
       {# <div class="col-md-6">
           #}{# <h3>Calendrier #}{##}{#<small>Graph title sub-title</small>#}{##}{#</h3>#}{#
        </div>#}
    </div>
    <!-- /top tiles -->
</div>
<!-- /page content -->
{% endblock %}
